/* =====================
FORMULAIRE
===================== */

.page-favoris .container__send_mail_infos_form {
	display: none;
}
.page-favoris .container__send_mail_infos_form.show{
	display: block;

	background-color: #efefef;
	width: 500px;
	max-width: calc(100% - 30px);
	padding: 30px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 9;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.page-favoris .container__send_mail_infos_form::before {
	content: "";
	background-color: rgba(0, 0, 0, 0.7);
	width: 100.1vw;
	height: 100.1vh;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -2;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.page-favoris .container__send_mail_infos_form::after {
	content: "";
	background-color: #efefef;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.page-favoris #send_mail_form {
	text-align: right;
}
.page-favoris #send_mail_form > div {
	text-align: left;
	position: relative;
	margin: 0 0 30px;
}
.page-favoris #send_mail_form > div:not(#radios_who) label {
	color: #494d5a;
	font-weight: normal;
	margin-bottom: 0;
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.page-favoris #send_mail_form > div:not(#radios_who) label.topFocus {
	font-size: 0.625em;
	text-transform: uppercase;
	top: 5px;
}
.page-favoris #send_mail_form input[type="text"],
.page-favoris #send_mail_form input[type="email"],
.page-favoris #send_mail_form textarea,
.page-favoris #send_mail_form select {
	font-size: inherit;
	line-height: inherit;
	background-color: #ffffff;
	border: none;
	border-bottom: 2px solid #494d5a;
	width: 100%;
	height: 50px;
	padding: 15px 15px 0 15px;
}
.page-favoris #send_mail_form input[type="email"] {
	background-image: url("../../img/sprite.svg#form_email");
	background-repeat: no-repeat;
	background-position: calc(100% - 15px) calc(50% + 2px);
	background-size: 36px 25px;
}

/* CHECKBOX & RADIO */

.page-favoris #send_mail_form #radios_who div {
	margin: 20px 20px 0 0;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.page-favoris #send_mail_form #radios_who label {
    color: #858585;
    line-height: 1;
    padding: 3px 0 0 35px;
	margin-bottom: 0;
    display: block;
	position: relative;
}
.page-favoris #send_mail_form input[type="radio"] {
	background-color: #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.page-favoris #send_mail_form input[type="radio"]:checked {
	background-color: #494d5a;
	border: 5px solid #ffffff;
}

/* SUBMIT */

.page-favoris #send_mail_form input[type="submit"] {
	color: #ffffff;
	font-family: "Aller", Arial, Helvetica, sans-serif;
	font-size: 1rem;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	background-color: #494d5a;
	background-image: url("../../img/sprite.svg#newsletter_footer");
	background-repeat: no-repeat;
	background-position: 50px 50%;
	background-size: 24px 24px;
	border: 2px solid #494d5a;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: auto;
	height: auto;
	padding: 18px 80px 18px 90px !important;
	margin: 20px 0 0;
	display: inline-block;
	vertical-align: top;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.page-favoris #send_mail_form input[type="submit"]:hover {
	color: #494d5a;
	background-color: transparent;
	background-image: url("../../img/sprite.svg#newsletter_footer_grey");
	border-color: #494d5a;
}
.page-favoris #send_mail_form input[type="submit"]:focus {
	outline: none;
	box-shadow: none;
}



.page-favoris .close_send_form{
	border-radius: 50%;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: -45px;
    right: 0;
    cursor: pointer;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 12px;
    border: 1px solid #fff;	
    background-image: url("../../img/sprite.svg#inspi_close_white");
}



/* =====================
LISTING
===================== */

.listing-favoris .card {
	position: relative;
	margin-bottom: 30px;
}
.listing-favoris .card .simplefavorite-button {
	background-color: #494d5a;
	background-image: url("../../img/sprite.svg#inspi_close_white");
	background-size: 10px 10px;
	border: 3px solid #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	margin: 0;
	position: absolute;
	top: -13px;
	right: -13px;
	z-index: 5;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.listing-favoris .card .simplefavorite-button:hover {
	opacity: 1 !important;
}
.listing-favoris .card .stretched-link::after {
	z-index: 4;
}

/* CARD TOP */

.listing-favoris .card-top {
	position: relative;
}
.listing-favoris .card .media::before,
.listing-favoris .card .media::after {
	content: "";
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-favoris .card .media::before {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#bf000000", GradientType=0);
	height: 50%;
}
.listing-favoris .card .media::after {
	background-color: rgba(0, 0, 0, 0.75);
	height: 100%;
	opacity: 0;
}
.listing-favoris .card:hover .media::before {
	opacity: 0;
}
.listing-favoris .card:hover .media::after {
	opacity: 1;
}
.listing-favoris .card .media img {
	width: 100%;
	height: auto;
	display: block;
}
.listing-favoris .card .incontournable {
	font-size: 0;
	background: -webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 50%);
	background: -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 50%);
	background: linear-gradient(135deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 50%);
	width: 250px;
	height: 250px;
	padding: 10px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.listing-favoris .card .incontournable::before {
	content: "";
	background-image: url("../../img/sprite.svg#incontournable_white");
	width: 60px;
	height: 60px;
	display: block;
}
.listing-favoris .card .apercu {
	text-align: right;
	width: 100%;
	padding: 0 20px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
}
.listing-favoris .card .resa {
	color: #ffffff;
	font-size: 0.750em;
	font-weight: bold;
	font-style: italic;
	line-height: 30px;
	background-color: #494d5a;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	height: 30px;
	padding: 0 15px;
	margin-bottom: 20px;
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-favoris .card:hover .resa {
	margin-bottom: 10px;
}
.listing-favoris .card .commune {
	color: #ffffff;
	font-size: 0.875em;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.listing-favoris .card h2 {
	color: #ffffff;
	font-size: 1.125em;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.167em;
	margin-bottom: 0;
}
.listing-favoris .card .resume {
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-favoris .card:hover .resume {
	max-height: 100px;
	margin-top: 10px;
	opacity: 1;
}
.listing-favoris .card .resume p {
	color: #ffffff;
}

/* CARD BOTTOM */

.listing-favoris .card-bottom {
	color: #494d5a;
	text-align: center;
	background-color: #ffffff;
	padding: 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-favoris .card:hover .card-bottom {
	color: #ffffff;
	background-color: #494d5a;
}
.listing-favoris .card .adresse {
	text-align: center;
	line-height: normal;
}
.listing-favoris .card .adresse + .coords {
	margin-top: 10px;
}
.listing-favoris .card .coord {
	text-align: center;
	line-height: normal;
}
.listing-favoris .card .coord + .coord {
	margin-top: 5px;
}
.listing-favoris .card .coord a {
	color: #494d5a;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-favoris .card:hover .coord a {
	color: #ffffff;
}
.listing-favoris .card .coord.tel a + a::before {
	content: " - ";
}




.listing-favoris .card .card-bottom {
	display: none;
}


/* AJOUT */

.listing-favoris .container_btn{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

    padding-top: 20px;
    padding-bottom: 50px;
    min-width: 100%;
}

.listing-favoris .container_btn .btn{
	margin: 10px;
}

.listing-favoris{
	padding: 0 50px;
	box-sizing: border-box;
}


.container_map_liste {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.container_map_liste .container_map{
    z-index: 1;
	width: 33%;
	min-width: 33%;

}
.container_map_liste #idees__map{
	height: 100vh;
	width: 100%;
}


/* PASSAGE AVEC CARTE FIXE  */
.container_map_liste .container_map.listing_fixed{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}
.container_map_liste .container_map.listing_bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.container_map_liste .container_map{
	height: 100vh !important;
	min-height: inherit;
}
.container_map_liste #idees__map{
	height: 100vh !important;
	min-height: inherit;
}



/* CLEAR */

.simplefavorites-clear {
	font-family: 'Aller', Arial, Helvetica, sans-serif;
	font-size: 1rem;
	font-weight: 300;
	color: #ffffff;
	border: 2px solid #494d5a;
	padding: 15px 50px;
	margin: 0 0 30px;
	border-radius: 0;
	background-color: #494d5a;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: inline-block;
}
.simplefavorites-clear:hover {
	color: #494d5a;
	background-color: transparent;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 767px) {

	.container_map_liste .container_map{
	    display: none;

	}	
}

@media only screen and (max-width: 575px) {}



@media only screen and (min-width: 576px) {}

@media only screen and (min-width: 768px) {
	
	.listing-favoris.listing_fixed{
	  margin-left: 33.33333%;
	}
}

@media only screen and (min-width: 992px) {}

@media only screen and (min-width: 1200px) {}
